﻿/*
Colors:
-------
Palette #1 :
background red: #6E251F
link blue: #448DB8
link hover: #de191a
greyish: #8C9CA6
text: #0E0101
white: #FAF8F8
reddish: #BD1212
*/

body, html, h1, h2, h3, span, div, ul, ol, li, a, img, table {margin: 0; padding: 0; } /* change later to specific elements */
a, a:visited{ text-decoration: none; color: #6E251F; }
a:hover{ color: #448DB8;}

a img {border: none;} /* Fix for IE */
body, html {height: 100%;}
body
{
/*	background-color: #6E251F;*/
	background: url(../img/bg_paper.png);
	font: small "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	color: black;
}

#wrapper
{
	min-width: 64em;
	min-height: 100%;
}

#main
{
	padding: 5px;
	min-width: 43.375em;
	background-color: white;/*#EBE7DE*/
	margin: 1em 10em 0 10em;
}

#header
{
	position: relative;
	height: 10.625em;
	min-width: 64em;
	background: #ffffff;
	border-bottom: none;
}

#hleft-black {position: absolute; margin: 2em 0 0 0; width: 5em; height: 3.875em; background: black;}
#hleft-red {position: absolute; margin: 2em 0 0 6em; width: 2em; height: 3.875em; background: #6E251F;}
#hright-red {position: absolute; margin: 2em 0 0 37em; width: 2em; height: 3.875em; background: #6E251F;}
img#hright {position: absolute; bottom: 0; right: 10%; width: 9em; height: 9.6875em;}
img#logo
{
	position: absolute; margin: 2em 0 0 11em; height: 3.875em; width: 23em;
}

/* --[ SUB_HEADER AND NAVIGATION ]-- */
#sub-header
{
	height: 2em; /* 'em' based measuring for design elasticity */
	position: relative; /* Relative positioning of children*/
	background: #362f2d url('../img/mm_nav_black.png');
	padding-left: 10em;
	min-width: 54em;
}

ul#topnav img.lang-flag {float: left; top: 0.45em; position: relative; margin: 0 0 0 0.4em;}

ul#topnav {
	float: left;
	top: -2em;
	list-style: none;
	position: absolute;
	min-width: 54em;
}

ul#topnav li {float: left; position: relative;height: 2em;}
ul#topnav li a {
	padding: 0.5em 0.75em 0.5em 0.75em;
	line-height: 1em;
	display: block;
	color: #6E251F;
	text-decoration: none;
	border-right: 1px dotted #6E251F; /*--Divider for each parent level links--*/
}
ul#topnav li a:hover { color: #1376c9; }
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/

ul#topnav li ul {
	list-style: none;
	float: left;
	padding: 0 0 0.8em 0;
	position: absolute;
	left: -1em; 
	top: 2em;
	display: none; /* Hide sub-navigation menu */
	min-width: 54em;
}
ul#topnav li:hover {background:  #362f2d; }
/*ul#topnav li:hover a {color: white; }*/
ul#topnav li:hover ul { display: block;} /*--Show subnav on hover--*/
/*ul#topnav li:focus ul { display: block;} /*--Show subnav on mousedown--*/
ul#topnav li ul li a { float: left; color: #FFFFFF; border: none;} /*--make subnav items horizontal--*/
ul#topnav li ul li a:hover {text-decoration: none;	 background: #448DB8; color:white;}
ul#topnav li.topnav-sub {background: url('../img/menu_arrow_off.png') no-repeat right bottom;}
ul#topnav li.topnav-sub:hover {background: #362f2d url('../img/menu_arrow_on.png') no-repeat right bottom;}

#main-border
{
	min-height: 32em;
	border: 1px solid #8C9CA6;
	padding: 0.3125em;
	position: relative;
}

/* LEFT COLUMN */
#leftcolumn
{
	/*margin-right: 200px;*/  /*only for right column*/
	/*border-right: 1px solid #8C9CA6;*/
	min-height: 32em;
}

/* RIGHT COLUMN */

#rightcolumn
{
	position: absolute;
	top: 0; right: 0;
	width: 196px; /* fixed-width, right side*/
	min-height: 500px;
	height: 100%;
}

#right-menu
{
	margin-top: 5em;
	display: block;
}

#content
{
	padding: 0.5em;
	/*border: 1px solid #8C9CA6;*/
	font-size: 1em;
	text-align: justify;
 line-height: 1.3em;}

#content h1
{
	font: bold small-caps 2em Georgia, serif;
	padding: 0.25em 0 0.25em 0.5em;
	color: #362f2d;
	text-align: left;
}

#content h2
{
	font-size: 1.5em;
	padding: 0.1875em 0 0.1875em 0;
	margin: 0.1875em 0 0.1875em 0;
	text-transform: capitalize;
	text-align: left;
}

#content h3
{
	font-weight: bold;
}

#content .p {text-align: justify; display: block;}

.content-header
{
	display: block;
	border-left: 3px solid #534741;
	border-bottom: 3px solid #534741;
}
.content-full img {border: 3px double #8C9CA6; margin: 0.3125em;}


/* Content section:	ANNOUNCEMENTS */
.content-announce-intro, .content-announce-full, .content-full
{
	/*background-color: #FFFFFF;*/
	margin: 0.625em;
	padding: 0 0 0.625em 0;
}

.content-announce-intro {	border-bottom: 1px dashed #8C9CA6; }

.more{ display: block;}

.more a
{
	display: inline-block; 
	margin: 0.625em 0 0 0;
	line-height: 2.2em; 
	padding: 0 0.6em 0 0.6em; 
	background-color: #6E251F; 
	color: #FFFFFF;
}

.more a:hover {background-color: #448DB8;}


/* Content section:	People */
.person {display: inline-block;}
.person .person-info
{
	margin: 0.625em 0 0.625em 0.625em;
	padding: 0 0 0.625em 0;
}
.person .person-photo {float: left; width: 3.125em; height: 4.0625em; padding: 0 0 2em 0;	margin: 0.625em;}
.person .person-info span {display: block; width: 28em}
.person .person-info .person-name {font-size: 1.25em; font-weight: bold;	text-align: left; width: 22.4em;}

/* Thesis */
.thesis-table
{
	border-collapse: collapse;
	border: 1px solid black;
	margin: 0 auto;
	width: 100%;
}

.thesis-table th, td {	border: 1px solid black; padding: 0.2em;}
.thesis-table thead
{
	background-color: #362f2d;
	color: white;
	text-align: center;
}

.thesis-year, .thesis-file {	text-align: center;}
.thesis-file img {	padding: 0 0.3em 0 0.3em;}
.thesis-table tr.rowdark {	background-color: #EAEAEA;}
.thesis-table a img {width: 1em; height: 1em;}

/* Courses */
.course-table
{
	border-collapse: collapse;
	border: 1px solid black;
	margin: 0 auto;
	width: 70%;
}

.course-table th, td {	border: 1px solid black; padding: 0.2em;}
.course-table thead
{
	background-color: #362f2d;
	color: white;
	text-align: center;
}

.course-semester, .course-type {	text-align: center;}
.course-file img {	padding: 0 0.3em 0 0.3em;}
.course-table tr.rowdark {	background-color: #EAEAEA;}
.course-table a img {width: 1em; height: 1em;}
ol.course-book {margin-left: 2em; }

/* FOOTER */

#footer
{
	font-size: 0.8em;
	margin: 1.25em 12.5em 0 12.5em; /* negative value of footer height */
	height: 2.5em;
	clear:both;
	background: #1B1B1B;
	color: #FFFFFF;
	line-height: 2.5em;
	padding-left: 1em;
	min-width: 42.5em;
}